## golang-github-rhnvrm-simples3 0.5.0

=== debian/changelog ===
golang-github-rhnvrm-simples3 (0.5.0-3) unstable; urgency=medium

  * source upload

 -- Thorsten Alteholz <debian@alteholz.de>  Tue, 01 Dec 2020 20:35:18 +0100

golang-github-rhnvrm-simples3 (0.5.0-2) unstable; urgency=medium

  * improve debian/copyright

 -- Thorsten Alteholz <debian@alteholz.de>  Tue, 24 Nov 2020 22:35:18 +0100

golang-github-rhnvrm-simples3 (0.5.0-1) unstable; urgency=medium

  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Fri, 10 Apr 2020 15:35:18 +0200
