## golang-github-rhnvrm-simples3 0.6.1

=== debian/changelog ===
golang-github-rhnvrm-simples3 (0.6.1-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Wrap long lines in changelog entries: 0.6.1-2.
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 14 Dec 2022 02:03:41 +0000

golang-github-rhnvrm-simples3 (0.6.1-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + golang-github-rhnvrm-simples3-dev: Add Multi-Arch:
    foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 23 Nov 2022 21:23:26 +0000

golang-github-rhnvrm-simples3 (0.6.1-1) unstable; urgency=medium

  * New upstream release

 -- Thorsten Alteholz <debian@alteholz.de>  Thu, 03 Dec 2020 22:03:47 +0000
