=== debian/control ===
Source: golang-github-rhnvrm-simples3
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.6.1
Homepage: https://github.com/rhnvrm/simples3
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-rhnvrm-simples3
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-rhnvrm-simples3.git
XS-Go-Import-Path: github.com/rhnvrm/simples3
Testsuite: autopkgtest-pkg-go

Package: golang-github-rhnvrm-simples3-dev
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: AWS S3 Golang Library
 This package contains a simple no frills AWS S3 Library using REST
 with V4 signing (without AWS Go SDK).
 It is a library for uploading and deleting objects on S3 buckets.
